#container-brands {
    margin-left: 20px;
    width: 180px;
    margin-top: -30px;
}

#brands {
    position: relative;
    width: 180px;
    height: 70px;
    margin: 0 auto;
}

#brands .holder_cont {
    position: relative;
    overflow: hidden;
    width: 185px;
    height: 70px;
}

#brands .holder {
    width: 10000px;
    padding: 0;
}


#brands a {
    width: 185px;
    height: 70px;
    display:block;
}

#brands .slide {
    position: relative;
    float: left;
    width: 185px;
    height: 70px;
    margin: 0;
    padding: 0;
}

#brands .button {
    position: absolute;
    border: 0;
}

#brands .prev {
    left: -30px;
    margin-top: 35px;
}

#brands .next {
    right: -190px;
    margin-top: 35px;
}

#brands .holder li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
}